<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>paths</key>
	<dict>
		<key>Copy</key>
		<string>whit.aiff</string>
		<key>Copy Same</key>
		<string>#Frog</string>
		<key>Paste</key>
		<string>whit.aiff</string>
	</dict>
	<key>defaultMasks</key>
	<dict>
		<key>Copy</key>
		<integer>-1</integer>
		<key>Copy Same</key>
		<integer>0</integer>
		<key>Paste</key>
		<integer>-1</integer>
	</dict>
</dict>
</plist>
